%define		upstream_name Mingzat
Name:		fonts-ttf-mingzat
Version:	0.100
Release:	%mkrel 8
BuildArch:	noarch
Summary:	TTF font for the Lepcha script
License:	OFL
Group:		System/Fonts/True type
URL:		https://www.sil.org/resources/software_fonts/mingzat
Source0:	%{upstream_name}-%{version}.zip

%description
A Unicode font, based on Jason Glavy's JG Lepcha custom-encoded font, for the
Lepcha script that is used for the Lepcha language of South Asia.

%prep

%build

%install

mkdir -p %buildroot/%_datadir/fonts/%{name}
unzip -j %{SOURCE0} -d %buildroot/%_datadir/fonts/%{name}
dir="%buildroot/%_datadir/fonts/%{name}"
%{__rm} "${dir}"/*.woff "${dir}"/*web*

%files -n %{name}
%_datadir/fonts/%{name}/*.txt
%_datadir/fonts/%{name}/%{upstream_name}-R.ttf


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.100-8.mga10
+ Revision: 2196852
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 0.100-7.mga9
+ Revision: 1800939
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.100-6.mga8
+ Revision: 1489862
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.100-5.mga7
+ Revision: 1261430
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.100-4.mga6
+ Revision: 937954
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.100-3.mga5
+ Revision: 748428
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.100-2.mga5
+ Revision: 679281
- Mageia 5 Mass Rebuild

* Thu Nov 21 2013 marja <marja> 0.100-1.mga4
+ Revision: 552160
- change source to be more usable
- hopefully better spec cleaning
- cleaned spec
- imported package fonts-ttf-mingzat

